Subject: LADS Interview in Charleston, SC

From: [email-masked]
Date: Fri, 25 Mar 94 10:22:19 CST

Reply-To: [email-masked]
Originator: [email-masked]
Sender: [email-masked]
>From: [email-masked](chaoying zhu)
To: Multiple recipients of list <[email-masked]>
Subject: priority date

Dear netters:
	Here is the information I would like to share with you. I have
just come back from Charleston INS (SC) where my lad's interview was
conducted.
The officer tald me that the priority date for lad was principal's notice
date
instead of principal's priority date. He also wrote down the priority date on
the I-181(a). My guess is INS has determined to use this approach to line up
the visa number issuing for EB3-lad. Obviously, this was the followup of the
Cable of march 16 since the earlier interviewer didn't get the priority date
on I-181(a) as I have checked.
	Is this against the Regulation of CSPA. Please comment!

	CZ

===============================================

We had the same result on the same day for lads interview there too
although we all questioned about this change in priority date for lads
was different from what stated in CSPA regulation.  Finally he said that
we need to write to the District Office in Atlanta if we still think
that was wrong.  We have checked with lads in this area who interviewed
in Charleston early last month they were all interviewed by the same
officer and got the same priority date as their principal's.  Now we have
a question which need your info and comments:

What's the priority date for those lads interviewed recently( after the 3/16
cable ?) within the INS Atlanta District Office area (Alabama, Georgia, South
Carolina, ...) and outside this area?  Is that your principal's priority date
or notice date.  Normally it is written on the bottom of your I-181(a) when
your interview finished by the interviewer.

Thanks advance.

XXU